body.section-monespaceconnecte  #main-content-header {
	margin-bottom: 0px;
}

 input.red-btn {
    height: 25px;
    line-height: 24px;
    background-color: #ec1c52;
    padding: 0 20px;
    border-radius:15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    display: inline-block;
    color: #FFFFFF;
    font-family: 'RobotoMedium',Arial;
    font-size: 14px;
	border: 0;
}
input.red-btn:hover {
    text-decoration: none;
    background-color: #f34471;
}



.custom-hidden {
	display: none;
}

#comments .hidden {
 	display: none; 
 }
 #comments .comments-unfold {
 	text-align:center;
 	margin-top: 10px;
 }
 


.field-name-field-private-documents a{
    font-family: 'RobotoBold',Arial;
    font-size: 13px;
    line-height: 16px;
    text-decoration: none;
    text-transform: uppercase;
    color: #8e8b7d;
}
.field-name-field-private-documents a:hover{ 
    color:#031522;
}
.field.field-name-field-private-documents .field-label{
    font-size: 12px;
    font-weight: bold;
}
.field-name-field-private-documents .field-item{
    margin-bottom: 7px;
}



/*** accordion ***/
#block-views-actualites-salaries-block .view-content > div,
#block-views-actualites-block-2 .view-content > div
{
    margin-bottom: 1px;
}
#block-views-actualites-salaries-block .article .node-header h1 a,
#block-views-actualites-block-2 .article .node-header h1 a
{
    color: #404039;
}
#block-views-actualites-salaries-block .article .node-header,
#block-views-actualites-block-2 .article .node-header{
    background-color: #E6E5DC;
    cursor: pointer;
}
#block-views-actualites-salaries-block .article .node-header h1,
#block-views-actualites-block-2 .article .node-header h1{
    border: 1px solid #D6D6D6;
    font-size: 16px;
    padding:5px 10px;
    text-transform: uppercase;
}
#block-views-actualites-salaries-block .article .node-content,
#block-views-actualites-block-2 .article .node-content{
    border: 1px solid #D6D6D6;
    overflow: hidden;
    padding: 15px;
    border-top: none;
    margin-top: -1px;
    display: none;
}
#block-views-actualites-salaries-block h2.block-title,
#block-views-actualites-block-2 h2.block-title{
    margin: 10px 0;
}
#block-views-actualites-salaries-block .view-content > div.active .article .node-header h1 a,
#block-views-actualites-block-2 .view-content > div.active .article .node-header h1 a{
    color: #E9124A;
}
#block-views-actualites-salaries-block .view-content > div.active .article .node-header,
#block-views-actualites-block-2 .view-content > div.active .article .node-header{
    background-color: #FFFFFF;
}
#block-views-actualites-salaries-block .view-content > div.active .article .node-content,
#block-views-actualites-block-2 .view-content > div.active .article .node-content{
    display: block;
}




 #block-menu-menu-institutionnel ul li.expanded { /* LF */
 	list-style-image : none;
 	list-style-type: none;
 }
 #block-menu-menu-institutionnel ul.menu li ul { /* LF */ 
 	display: none;
 }
 #block-menu-menu-institutionnel ul.menu li ul  li { clear: both; }
 #block-menu-menu-institutionnel ul.menu li ul:after {
 	clear: both; display: block; content: '';
 }
 
 #block-menu-menu-institutionnel ul.menu li.expanded {
		min-width: 147px;
	  }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded:after { vertical-align: top;
     display: inline; }
 
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded li:after {
 	display: none;
 }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered { position: relative; }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded > a,
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded .item-and-subitems a
  {
 	
 	background: url('../images/icone-bleue-small.png') no-repeat 5px 5px;
 	position: relative;
 	color: #00aedd;
 	padding: 5px;
     	padding-left: 30px;
     	padding-top: 14px;
 }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered {
 	z-index:1000;
 }
 
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered ul {
 	display:block;
 	background: #FFF;
 	padding: 0; margin: 0;
 }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded li {
 	height: auto;
 	margin-bottom: 0px;
 }

 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered ul {
    border-top: 1px solid rgba(200, 200,200, 1);
padding-top: 5px;
padding-bottom: 5px;
 }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered  .item-and-subitems a:first-child {


	   }

 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered ul li a {
     display:block;
 	text-transform: uppercase;
 	background: #FFF;
 	color: #6B6868;
     padding: 5px;
	max-width: 120px;
font-size: 11px;
line-height: 12px;
 }
 
 
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded .item-and-subitems {
 	position: relative;
 	float:left;
 	border 1px solid #FFF;
 	width: auto;
 }
 #block-menu-menu-institutionnel .block-inner ul.menu li.expanded.hovered  .item-and-subitems {
 	border: 1px solid #6B6868;
 	background: #FFF;
 	z-index:1000;
 	position: relative;
     top: -6px;
     left: 0px;
     padding-top: 5px;
     padding-left: 8px;
     padding-right: 8px;
     margin-left: -9px;
     margin-right: -9px;
 }
 
 .node #comments {  
   clear: both;
  /*  display: none; */ 
 }
 .node .links .comment-add { display: none; }
 
 #comments .comment-title, #comments .metatags-form {  display: none; }
 #comments { padding: 20px;  background: #f8f8f6;}
 
 #comment-form .form-actions { 
 	text-align: right;
 }
 #comment-form .form-actions input {
 	background:  #00aedd; color: #FFF;
 	 -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     -khtml-border-radius: 10px;
     border-radius: 20px;
 	padding: 10px 15px;
 	-webkit-box-shadow: none;
 	-moz-box-shadow: none;
 	box-shadow: none; border :0;
 }

.role-connecte  #comment-form .form-actions input,
.role-connecté  #comment-form .form-actions input  {
background:  #ec1c52;

}
 .comment .comment-author-full-name {
   color: #00aedd; font-weight: bold;
 }

 .role-connecte .comment .comment-author-full-name,
 .role-connecté .comment .comment-author-full-name {
    color:  #ec1c52; 
  }
  

 .comment .comment-date-custom {
     color: #636F75;
 }

#r_monespace a {
	background: url('../images/icone-bleue-small.png') no-repeat 0 0 transparent;
	display: block;
	height: 40px;
	width: 38px;
}

#r_logout a {
	background: url('../images/disconnect.png') no-repeat 0 0 transparent;
	display: block;
	height: 40px;
	width: 38px;
}

/* Actualite Salarie */

.node-actualite-salarie #comments {  
  clear: both;
 /*  display: none; */ 
}
.section-monespace h1#page-title, .section-monespace #main-content-header, 
.section-monespaceconnecte h1#page-title, .section-monespaceconnecte #main-content-header 
{
	display: none;
}
.section-monespace h1,
.section-monespace .node-actualite-salarie.node-full h2 {
 color: #00aedd;
}
.section-monespace  .node-actualite-salarie .comment-add, 
/*
.section-monespace  .node-actualite-salarie .before-comments,
*/
.section-monespace  .node-actualite-salarie .comment-count-wrapper,
.section-monespace .node-actualite-salarie #comments {
	display: none; 
}

hr.before-comments {
 margin-top: 20px;
}

.sidebar .region-inner .block#block-menu-menu-rubriques-salaries .block-title,
.sidebar .region-inner .block#block-menu-menu-rubriques-connectes .block-title,
.sidebar .region-inner .block.block-machine-name-salarie_block_1 .block-title,
.sidebar .region-inner .block.block-machine-name-salarie_block_2 .block-title {
	height: auto;
	padding: 5px;
}
.sidebar .region-inner .block.block-machine-name-salarie_block_3 .block-title,
.sidebar .region-inner .block.block-machine-name-connecte_bloc_libre .block-title
 {
	height: auto;
	padding: 0;
}


.sidebar .region-inner .block.block-machine-name-salarie_block_1 .block-content,
.sidebar .region-inner .block.block-machine-name-salarie_block_2 .block-content {
background: #f8f7ee;
padding: 10px; display: block;
text-align: left;
}


.sidebar .region-inner .block.block-machine-name-salarie_block_3 .block-content,  
.sidebar .region-inner .block.block-machine-name-connecte_bloc_libre .block-content  
{
	background: #f8f7ee;
	padding: 0px; display: block;
	text-align: left;
}
.sidebar .region-inner .block.block-machine-name-salarie_block_3 .block-content .field-name-body, 
.sidebar .region-inner .block.block-machine-name-connecte_bloc_libre .block-content .field-name-body 
 {
	padding: 10px;
	margin-top: 0px;
}

.sidebar .region-inner .block.block-machine-name-salarie_block_3 .block-content .field-name-field-private-image img,
.sidebar .region-inner .block.block-machine-name-connecte_bloc_libre .block-content .field-name-field-private-image img

  {
	width: 100%;
	max-width: 100%;
	min-width:100%;
}
.sidebar .region-inner .block#block-menu-menu-rubriques-salaries .block-title,
.sidebar .region-inner .block#block-menu-menu-rubriques-connectes .block-title
 {
	background-color: none;
	background: url('../images/icone-bleue-large.png') no-repeat left bottom;
	width: 100%; padding: 0; display: block; clear: both; height: 50px; overflow: hidden;
}

.sidebar .region-inner .block#block-menu-menu-rubriques-connectes .block-title {
	background: url('../images/icone-bleu-ciel-large.png') no-repeat left bottom;
}

.salarie_block_menu-wrapper-header {
 display: block; width: 100%; padding: 0px;
 color: #00aedd;
 height: 40px; max-height: 40px; overflow: hidden;
}
.salarie_block_menu-header {
display: inline-block; margin: 0; padding: 0; width: 50%; border :0;
text-transform: capitalize; vertical-align: top;
padding-top: 15px;
letter-spacing: 0px;
font-size: 17px; line-height: 20px;
    font-family: 'RobotoBold',Arial;
	text-align: center;
}


.section-monespaceconnecte .salarie_block_menu-header  {

	color: #7498b0; font-size:  17px; 
	font-style: italic;
 	font-family: "Courrier","Courrier New","serif";
	font-weight: bold;
}


.salarie_block_menu-pre-header,
.salarie_block_menu-post-header { margin: 0; padding: 0; padding-top: 30px; border: 0;display: inline-block; width: 25%;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
 }

.salarie_block_menu-pre-header hr,
.salarie_block_menu-post-header hr {
	margin-bottom: 0px;
}

#block-menu-menu-rubriques-salaries .block-content ul.menu,
#block-menu-menu-rubriques-connectes .block-content ul.menu 
{ 
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	list-style-type: none;
}
#block-menu-menu-rubriques-salaries .block-content ul.menu li,
#block-menu-menu-rubriques-connectes .block-content ul.menu li
{
	list-style-type: none;
	list-style-image: none;
	width: 100%;
}	
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li
/*,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li
*/ 
{
	margin-bottom: 2px;
	
}
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li > span,
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li > a,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > span,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > a
 {
	display: block;
	text-align: center;
	background: #edede5;
	padding: 10px;
	text-transform: uppercase;
	font-size: 11px; line-height:13px;
	color: #404039;
	padding-left: 20%;
	padding-right: 20%;
    	font-family: 'RobotoBold',Arial;
	letter-spacing: 0px;
	text-decoration: none;
}

#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > span,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > a {
	 text-align: left;
	color: #404039;
}
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > span:hover,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > a:hover {
	color: #7498b0;
	
}

#block-menu-menu-rubriques-salaries .block-content > ul.menu > li.active-trail > span,
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li.active-trail > a,
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li > a.active
 {
	background:   #00aedd;
	color: #FFF;
}

#block-menu-menu-rubriques-connectes .block-content > ul.menu > li.active-trail > span,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li.active-trail > a,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li > a.active {
	color: #7498b0;
}
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li.expanded > span,
#block-menu-menu-rubriques-salaries .block-content > ul.menu > li.expanded > a, 
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li.expanded > span,
#block-menu-menu-rubriques-connectes .block-content > ul.menu > li.expanded > a 
{
	cursor: pointer;
}

#block-menu-menu-rubriques-salaries .block-content ul.menu li ul.menu,
#block-menu-menu-rubriques-connectes .block-content ul.menu li ul.menu
 {
	margin: 0;
	background: #f5f5f5;
	padding: 10px;
	display: none;
}

#block-menu-menu-rubriques-salaries .block-content ul.menu li.active-trail ul.menu,
#block-menu-menu-rubriques-connectes .block-content ul.menu li.active-trail ul.menu
 {
	display: block;
}

#block-menu-menu-rubriques-salaries .block-content ul.menu li.active-trail ul.menu li a,
#block-menu-menu-rubriques-connectes .block-content ul.menu li.active-trail ul.menu li a
 {
	color: #404039;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 11px; line-height:13px;
    	font-family: 'RobotoBold',Arial;
	text-decoration: none;
}
#block-menu-menu-rubriques-salaries .block-content ul.menu li.active-trail ul.menu li a:hover,
#block-menu-menu-rubriques-connectes .block-content ul.menu li.active-trail ul.menu li a:hover
 {
	text-decoration: none;
	color:   #00aedd;
}
#block-menu-menu-rubriques-salaries .block-content ul.menu li.active-trail ul.menu li a.active-trail,
#block-menu-menu-rubriques-connectes .block-content ul.menu li.active-trail ul.menu li a.active-trail
 {
	 color:   #00aedd;
}

.node-type-actualite-salarie #block-block-18 h2.block-title,
.sidebar .region-inner .block.block-machine-name-salarie_block_1 .block-title {
	background: url('../images/espace-salarie-fond.png') no-repeat center top;
	background-size: cover;
	text-align: center;
	font-size: 16px; 
	line-height: 18px; 
	letter-spacing: normal;
	min-height: 54px;
	width: 92.5%;
	padding-top: 43px;
    padding-bottom: 5px;
}

.block.block-machine-name-salarie_block_1 .block-title .salarie_block_1-pre-header {
    margin-top: 0px;
    margin-bottom: 2px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    min-height: 27px;
    padding-bottom: 0px;
    background: url('../images/icone-blanc-medium.png') no-repeat center bottom;
	display: inline-block;
	width: 90%;
}
/*
.block.block-machine-name-salarie_block_2  .salarie_block_2-pre-header {
    width: 100%;
    display: block; clear: both; content: '';
    min-height: 150px;
    padding-bottom: 0px;
	background: url('../images/salarie-fond-block-2.png') no-repeat center top;
	background-size: cover;
}
*/
@media only screen and (max-width: 640px) {
	.node-type-actualite-salarie #block-block-18 h2.block-title,
	.sidebar .region-inner .block.block-machine-name-salarie_block_1 .block-title {
        background: url('../images/salarie-fond-block-1.png') no-repeat center bottom;
        background-size: cover;
		padding-top:60px;
	}
/*	.block.block-machine-name-salarie_block_2  .salarie_block_2-pre-header {
		padding-bottom: 60px;
		background: url('../images/salarie-fond-block-2.png') no-repeat center center;
        	background-size: cover;
		min-height: 75px;
	}
*/
}


.contenu-enrichi-message-wrapper {
	background: url('images/acces-fidele.jpg') no-repeat center bottom;
	padding-top: 110px;
	padding-bottom: 40px;
	display: inline-block;
	margin:0px;
	text-align: center;
	color: #8c897a;
	width: 100%;
	margin-bottom: 20px;

	/* bg */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f8f8f8+100&amp;0+0,0.35+10,0.89+27,1+100 */
		
}

.contenu-enrichi-logo {
	margin-top: 20px; margin-bottom: 20px;
}

.contenu-enrichi-message-wrapper a {
 color: #ec1c52;
	text-decoration: underline;
}
.contenu-enrichi-vignette {
	padding-left: 45px;
	padding-top: 5px;
	color: #7498b0;
	text-align: left;
	font-style: italic;
	font-family: "Courrier","Courrier New","serif";
	max-width: 105px;
	min-height: 50px;
	background: url(../images/bird_contenu.png) no-repeat left top;
}

.node-actualite.node-teaser.contenu-enrichi .node-title a {
	background: url(../images/bird_actu.png) no-repeat left center;
	padding-left: 30px;
}



.section-monespaceconnecte  #user-profile-form {
color : #121314;
font-size : 13px;
	/* (Arial) */
}

.section-monespaceconnecte  #user-profile-form  .field-group-div h3,
.section-monespaceconnecte  #user-profile-form  .field-group-div h2,
.section-monespaceconnecte  #user-profile-form .form-type-checkboxes > label {
	 background-color : #cddfea;
	color : #444a53;
font-size : 18px;
	font-weight: normal;
 font-family: 'RobotoBold',Arial;
	padding: 10px;
	margin-top: 0; margin-bottom: 0;
}



.section-monespaceconnecte  #user-profile-form .form-type-checkboxes,
.section-monespaceconnecte  #user-profile-form  .field-group-div
 {
	padding: 0px;
	border: 1px solid #dadada;
	margin-bottom: 20px;
}

.section-monespaceconnecte  #user-profile-form .form-type-checkboxes .form-checkboxes,
.section-monespaceconnecte  #user-profile-form  .field-group-div  .espace-dedie-connecte-profile-infos-wrapper {
	padding: 15px;
} 
.section-monespaceconnecte  #user-profile-form .form-type-checkboxes .form-checkboxes:after,
.section-monespaceconnecte  #user-profile-form  .field-group-div  .espace-dedie-connecte-profile-info-wrapper:after {
	content: ''; display: block; clear:  both;
}
.section-monespaceconnecte  #user-profile-form .form-type-checkboxes .form-checkboxes input {
 margin-right: 30px;
}

.section-monespaceconnecte  #user-profile-form  .field-group-div  .espace-dedie-connecte-profile-picture-wrapper {
	display: inline-block;
	clear: both; vertical-align: top;
	width: 225px;
    text-align: left;
}
.section-monespaceconnecte  #user-profile-form  .espace-dedie-connecte-profile-info-wrapper {
	margin-left: 20px;
	display: inline-block;
	width: 65%;
	max-width: 275px;
	clear: none; vertical-align: top;
}

.section-monespaceconnecte  #user-profile-form  #edit-picture .espace-dedie-connecte-profile-info-wrapper {
	margin-left: 0px;

}
.section-monespaceconnecte  #user-profile-form  .espace-dedie-connecte-profile-info-wrapper
.espace-dedie-connecte-profile-line {
	margin-bottom: 10px;
}


.section-monespaceconnecte  #user-profile-form #edit-picture .description {
	display: none;
}
.section-monespaceconnecte  #user-profile-form 
.espace-dedie-connecte-profile-edit-link  {
	 color : #e9124a;
	font-weight: normal;
	font-size : 14px;  text-decoration: underline; margin-right: 25px;  font-family: 'RobotoBold',Arial;
}

.page-monespaceconnecte-edit #user-profile-form #edit-picture,
.page-monespaceconnecte-edit #user-profile-form #edit-locale,
.page-monespaceconnecte-edit #user-profile-form  .location.form-wrapper {
	border: 0; padding: 0; margin: 0;
}

.page-monespaceconnecte-edit #user-profile-form  .location.form-wrapper  legend,
.page-monespaceconnecte-edit #user-profile-form #edit-picture legend, 
.page-monespaceconnecte-edit #user-profile-form #edit-locale legend 
 {
	display: none;
}


.page-monespaceconnecte-edit #user-profile-form .field-group-div  .form-wrapper label {
	display: inline-block;
	vertical-align: top;
	width: 225px; min-width: 225px; clear: both; margin-right: 0; margin-bottom :10px; 
	padding-right: 0;
}
/*.page-monespaceconnecte-edit #user-profile-form .field-group-div  #edit-locale  { clear: none; display: inline-block; max-width: 275px;  width: 275px; margin: 0; padding:0; }
*/
.page-monespaceconnecte-edit #user-profile-form .field-group-div  .form-wrappera .form-type-radio label,
.page-monespaceconnecte-edit #user-profile-form .field-group-div  .form-wrapper input.form-text,
.page-monespaceconnecte-edit #user-profile-form .field-group-div   select,
.page-monespaceconnecte-edit #user-profile-form .field-group-div   #edit-language
 {
	padding-left: 0; margin-left: 0;
	display: inline-block;
	width: 275px; clear: none; vertical-align: top;
	max-width: 275px;
}

.page-monespaceconnecte-edit #user-profile-form .field-group-div  .form-wrapper input.form-text {
	padding-left: 10px;
}

.page-monespaceconnecte-edit #user-profile-form  .form-item {
	margin-top: 0; 
}
.page-monespaceconnecte-edit #user-profile-form input.form-radio {
	margin-right: 30px;
}
.page-monespaceconnecte-edit #user-profile-form .field-group-div #edit-field-adresse label { 
	margin-right: 5px;
}

.page-monespaceconnecte-edit #user-profile-form input[type="text"],
.page-monespaceconnecte-edit #user-profile-form input[type="password"] {
	padding-left: 0; margin-left: 0;
}
.page-monespaceconnecte-edit #user-profile-form  #edit-locale .description { display: none; }


.block-machine-name-connecte_bloc_libre:before {
  display: block; width: 100%; min-height: 1px; height: 1px; margin-bottom: 30px;
  margin-top: 20px;
  content: '';
 	background: url('../images/border-dotted.png');
	background-repeat: repeat-x;
}

.tnoc-seances {
	margin-bottom: 40px;
}

.tnoc-seances-heading {
		font-size: 17px; line-height: 20px;
		font-family: 'RobotoBold',Arial;
	background: #7498b0;
	padding: 15px; 
	color: #444A53;
	border: 1px solid  #7498b0;
}
.seances-passees .tnoc-seances-heading {
     color: #9e9e9e;
	background: #f4f4f4;
	 border: 1px solid #f4f4f4;
}
.tnoc-seance-heading:after {
	content: ''; display: block; 
	height: 0px;
	border-bottom: 1px solid #CDDFEA;
    background-repeat: repeat-x;
	width: 150px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.seances-passees .tnoc-seance-heading:after { border-bottom: 1px solid  #f4f4f4; }


.tnoc-seance-heading {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;

}
.tnoc-seance-content {
	padding-left: 30px; padding-right: 30px;
	padding-bottom: 30px;
}
.tnoc-seance {
	padding: 0px; color:  #404039;
	border: 1px solid #dadada;
	border-top: 0px;
	border-bottom: 0px;
}

.seances-passees .tnoc-seance {
	color:  #9e9e9e;
}

.tnoc-seance:after {
	width: 100%; content: '';  display: block; width: 100%; min-height: 1px; height: 1px;
 	background: url('../images/border-dotted.png');
	background-repeat: repeat-x;
}

.tnoc-seance-title {
	color: #7498B0;
    font-family: 'RobotoBold',Arial;
}

.seances-passees .tnoc-seance-title {
	 color: #9e9e9e;
}
.tnoc-place-sirius-link {
	margin-left: 50px;
	color:  #9e9e9e; font-family: 'RobotoBold',Arial;
	text-decoration: none; font-weight: normal;
}
 .tnoc-place-sirius-link a {
	color:  #9e9e9e; font-family: 'RobotoBold',Arial;
	text-decoration: none; font-weight: normal;
	
}
.tnoc-place-sirius-link a:after {
	display: inline-block;
	width: 14px;
	height: 14px; 
	background: url('../images/fleche_noire.png') no-repeat left center;
	margin-left: 2px;
	content: ''; clear: none;
	position: relative;
	top: 3px;
}


